<< qdGauss | (DLL mandatory) |

DD_QD (MuPAT) >> DD_QD (MuPAT) > (DLL mandatory) > qdinv

# qdinv

Inverse matrix of QD matrix

### Syntax

    X = qdinv(A)

### Parameters

A

  QD matrix

X

  QD matrix

### Description

qdinv(A)

  returns an inverse matrix of QD matrix A.

### Examples

    A = qdrand(10,10)
    X = qdinv(A)

### See Also

- qdGauss — Gaussian Elimination with pivoting for QD
- lu
- qd — builds an array of QD numbers
- qdrand — (Quasi) Pseudorandom DD number generator

### Authors

Copyright (C) 2011 - Tsubasa Saito

Report an issue
<< qdGauss | (DLL mandatory) |